<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='收藏夹';
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp/>会员中心</a>&nbsp;>&nbsp;收藏夹";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
<h1 class="head">评论管理</h1>
        <div class="clear"></div>
        <table cellpadding="0" cellspacing="0" width="100%" class="list_table">
        	<thead>
            	<tr>
                	<th align="left">评论详情</th>
                    <th width="120">评论人</th>
                    <th width="60">评论时间</th>
                </tr>
            </thead>
            <tbody>
             <?php
			while($fr=$empire->fetch($sql))
			{
				$saytime=date("Y-m-d",$fr[saytime]);
			?><td><?=$fr[saytext]?></td>
                    <td align="center"><?=$fr[username]?></td>
                    <td align="center"><?=$saytime?></td>
                </tr>
            <?php
			}
			?>
             </tbody>
            <tfoot>
            	<tr>
                	<td colspan="20" align="right">&nbsp;<?=$returnpage?></td>
                </tr>
            </tfoot>
        </table>
        
        
      
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>